
[LED_0]
OBJECT_NAME=ID987_069
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1



[LED_1]
OBJECT_NAME=ID987_027
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_2]
OBJECT_NAME=ID987_021
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_3]
OBJECT_NAME=ID987_015
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_4]
OBJECT_NAME=ID987-1
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1


[LED_5]
OBJECT_NAME=ID987_087
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_6]
OBJECT_NAME=ID987_084
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_7]
OBJECT_NAME=ID987_081
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_8]
OBJECT_NAME=ID987_072
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_9]
OBJECT_NAME=ID987_075
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_10]
OBJECT_NAME=ID987_078
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_11]
OBJECT_NAME=ID987_060
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_12]
OBJECT_NAME=ID987_054
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_13]
OBJECT_NAME=ID987_048
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1



[LED_14]
OBJECT_NAME=ID987_003
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_15]
OBJECT_NAME=ID987_030
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_16]
OBJECT_NAME=ID987_024
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_17]
OBJECT_NAME=ID987_018
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_18]
OBJECT_NAME=ID987_012
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_19]
OBJECT_NAME=ID987_042
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_20]
OBJECT_NAME=ID987_039
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_21]
OBJECT_NAME=ID987_057
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_22]
OBJECT_NAME=ID987_051
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1

[LED_23]
OBJECT_NAME=ID987_045
RPM_SWITCH=500
BLINK_SWITCH=550
BLINK_HZ=3
EMISSIVE=50000,10000,5000
DIFFUSE=1



